Issuu on Google+

ocal L Issue 59 January 2010

Answer

Tel 01642 483304

www.local-answer.co.uk

Distributed Monthly to over 14,900 Homes Saltburn, East Cleveland, Loftus & Guisborough Edition

East Cleveland’s Largest

Fireplace Showroom! Up to 100 Fireplaces & Surrounds on Display!

•A Family Run Business For Over 17 Years •Gas & Electric Fires • Fire Surrounds •Cast Iron Inserts • Multi Fuel & Gas Stoves •Marble & Slate • Complete Fitting Service •Service & Repair of Gas Fires

FIRES & fireplaces

The Old Co-op Building, 7/8 Holmbeck Road, North Skelton

KINDER

The only gas fire guaranteed for life. The only place you’ll find them round here

01287 653353

Open: Mon- Sat 10am - 5pm www.myfiresnfireplaces.co.uk


Page 2 The Local Answer

January 2010

Website www.local-answer.co.uk

Day Trips

We offer a wide selection of day trips from the Tees Valley area. From scenic touring to shoppers. We offer a comprehensive choice of pick up points and all excursions are carefully planned for you to enjoy the experience as much as possible.

Date

Destination

Price (£)

Saturday 9th January

York

£12

Sunday 10th January

Mystery Tour

£12

Wednesday 13th January

Northallerton Market

£8

Saturday 16th January

Leeds

£13

Sunday 17th January

Helmsley - Thornton-le-Dale - Pickering

£12

Saturday 23rd January

Skipton

£13

Sunday 24th January

Mystery Tour

£12

Wednesday 27th January

Northallerton Market

£8

Saturday 30th January

Bury Market

£15

Sunday 31st January

Morpeth and Heighley Gate Garden Centre

£12

Theatre and Special Events

We work in conjunction with Sunderland Empire Theatre, Newcastle Metroarena and the Theatre Royal to offer coach trips to shows and concerts.

Date

Show

21st January

Spirit of the Dance

11th February 19th February 10th March 7th April 6th May 24th June 27th June 12th November

Chicago Stictly Come Dancing

This international smash hit is one of the most successful shows to come out of Ireland and has been seen by more than thirty million people worldwide The Musical hit starring Marti Pellow as Billy Flynn and Emma Barton as Roxy Hart. The TV show comes to life, with Kelly Brook, Austin Healey and Mark Ramprakash

The live tour will be packed full of special guests and will X-Factor Live! include performances from some of the shows memorable characters The fastest selling tour ever is coming to the North East, Calendar Girls starring Lynda Bellingham with Gemma Atkinson, Judith Barker, Debbie Chazen, Letitia Dean and Jan Harvey. Come Dancing Step back in time and get ready to dance with Bill Kenwiright’s production of Ray Davies’ award-winning - The Stage musical hit, as it embarks on its UK Tour Show Opera North’s production of Puccini’s masterpiece of young love and heartbreak, starring French soprano Anne La Boheme Sophie Duprels Once in a Featuring - The Osmonds, Bay City Rollers, David Essex, Leo Sayer make this tour a truly one-off experience Lifetime

Peter Kay

This is sold out at the box office, we have some remaining tickets!! Call quick

Venue

Price

Sunderland Empire

£29.50

Theatre Royal Newcastle

£38.50

Metroarena

£55.50

Metroarena

£42.50 Adult -£39.50 Child

Theatre Royal Newcastle

£36.50

Metroarena

£34.50

Theatre Royal Newcastle

£46.50

Metroarena

£48.50

Metroarena

£65.00

To book any of the above trip call: 01287 652222 Visit our new website: www.coathamcoaches.co.uk

Cancellations muct be notified to your office at least 48 hours prior to event. All cancellations will be subject to 30% cancellation charge. Cancellations after 48 hours will be charged 100%..

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 3

Lakes Limousines Introducing The Pink Lady Available For All Occasions Day Or Night 8 Seat Limousine

Complimentary Drinks Included With All Bookings

Contact Ron:

01642 485417

Visit our new website at www.lakes-limos.co.uk

THURSDAY - Brotton St. Margarets Education Centre, 7.00pm. 01287 652738 or 07754 778264 0844 897 8000 www.slimmingworld.com

You can do it YOURSELF! We stock an extensive range of building plastics: Roofline, guttering, cladding, window boards, cills, trims, sealants and accessories.

FREE LOCAL DELIVERY Specialist lock suppliers for, uPVC windows, doors and conservatories to the double glazing industry. The North’s leading supplier of Locks, Letter boxes, Hinges, general & specialist hardware. For all types of doors, windows and conservatories in uPVC, timber and aluminium. If we haven’t got it or we can’t get it, its not available, we have an alternative.

Trade & Public Welcome Opening Times: 8am - 5pm Monday - Friday 8am - 12pm Saturday Visit our showroom or call for expert help and advice

Tel:Email: 01642 455 945 sales@mb-distribution.co.uk 6 Wallis Road, Skippers Lane Ind. Est. Middlesbrough TS6 6JB Please mention ‘The Local Answer ’ when calling advertisers.


Page 4 The Local Answer

January 2010

Website www.local-answer.co.uk

WHEN WAS YOUR BOILER

LAST SERVICED?

Boilers serviced from only

£45

plus parts

Repairs • Replace • Upgrades for all you central heating & boiler needs

Welham Kitchens • Bedrooms • Bathrooms

Tel: 01642 491257 Longbeck Trade. Est. Marske

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Need a good mechanic?

Call 07773604930 or 01287 281159 Repairs – Servicing – Diagnostics – MOT’s Arranged Working to high standards Over 10 years trade experience. Hollywell Farm South Town Lane Loftus TS13 4UG

LOCKED OUT? DOOR WON’T OPEN?

WE CAN HELP! Locks Need Changing? Need A Security Upgrade?

Call Sefton Trowsdales Window & Door Repairs

Telephone:

01287 653080

FREEPHONE 0800 085 0613 “Your problem is no problem to us.” Please mention ‘The Local Answer ’ when calling advertisers.

Page 5


Page 6 The Local Answer

January 2010

Website www.local-answer.co.uk

Redcar and Cleveland Adult Learning Service and partners in their ‘Showcase’ project are bringing FREE ‘learning for pleasure’ courses to Guisborough and other parts of the borough. The project is being funded through the Government’s Learning Revolution and so all courses are offered at no cost. • • • • • • • • • •

Drawing and Painting Modern Dance Singing Floral Art Creative Writing Story Telling Film Production Make up for TV and Film Broadcasting And many many more!

Using a newly refurbished retail unit at 6 Westgate, anyone over the age of 19 will be able to ‘pop in’ and take part in one of our short, sharp workshops in Creative and Performance Arts. To find out more about Showcase and to book on to a course please contact Fabienne Bailey at Redcar and Cleveland Adult Learning Service on

01642 49409

fabienne_bailey@redcar-cleveland.gov.uk

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

M QUALITY PAINTING D & DECORATING Est 1983

INTERIOR & EXTERIOR HIGH QUALITY AT AFFORDABLE PRICES FRIENDLY SERVICE & FREE ESTIMATES SPECIALISTS IN HIGH EXTERIOR WORK WITH CHERRY PICKER (6ft - 20mtr) RESTORING & REVARNISHING ALL FLOOR BOARDS WE SUPPLY & FIT COVING

Telephone 01287 280767 Mobile 07825 836183 10% OFF WITH THIS ADVERT*

ALL ASPECTS OF BUILDING A STAR

Bricklaying, Plastering, Joinery, Roofing, Guttering, Tiling, Painting & Decorating. BUILDING 25 YEARS EXPERIENCE

Tel Gary on: 01287 659236 or Mobile: 07917 403517 No Job Too Small or Large

Page 7

FIRST CLASS

GARDEN MAINTENANCE Complete Garden Maintenance Service Including: Tree Pruning, Hedge Trimming, Grass Cutting etc For a FREE Estimate

Call: 01287 280767 or mobile: 07825

836183

GUITAR LESSONS For beginners and the less advanced Parent & Child - 2 to 1 Tuition £20 per hour - pay as you go Earliest starting age 8 years One lesson every two weeks EXPERIENCED TEACHER DAVID COX

Redcar 472207

Quality Comes Naturally at...

Est. 1987

Into our 22nd year serving the area with quality Windows, Doors & Conservatories.

Confused about energy efficiency? Then call the experts. See how Marton Windows can save your energy and money!

FREEPHONE: 0800 097 5621

LONGBECK TRADING ESTATE, MARSKE, TEL: 01642 494950 FAX: 01642 491088 WWW.MARTONWINDOWS.CO.UK EMAIL: MARTONWINDOWS@BTCONNECT.COM

Please mention ‘The Local Answer ’ when calling advertisers.


Page 8 The Local Answer

January 2010

Website www.local-answer.co.uk

Keyboard Lessons For Beginners

and the less advanced PRACTICAL / THEORY One to one tuition ÂŁ15.00 per hour Earliest starting age - 8 years. Places also available to retired persons and shift workers. 1 lesson every 2 weeks - Pay as you go

Telephone: 01287 633455 or Mobile: 07814 298459

EXPERIENCED TEACHER

DAVID COX REDCAR 472207

W.S. PLASTICS For All Your Bathroom Needs Visit Our Showroom. We Will Be Happy To Discuss Your Requirements. We Can Supply & Fit The Widest Range of Bathroom Suites, Fixtures & Fittings. Our Professional Fitting Team Are On Hand From Start To Finish. We Are Fully Trained In Tiling, Plastering, Plumbing & Electrical Work.

NEW YEAR NEW LOOK.

Give your bathrooms a face lift with new plastic wall cladding.

2 West Terrace, Redcar

(opposite Wetherells Furnishers)

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 9

0800 9551828

01287 203585 07779 664828

& GARDEN S G HILL PROPERTY MAINTENANCE

All Types of Building Work & Property Maintenance Undertaken.

Guttering / Fascias / UPVC Windows Pointing / Tiling / Kitchens & Bathrooms All Year Fitted / Interior & Exterior Painting Garden & Decorating Maintenance.

EMERGENCY CALL OUTS

Fencing, Garden Walls, Garden Buildings Driveways Cleaned & Sealed

Call: 01287 622380 Mob: 07796 248188

Complete Design & Installation Service The Very Best PVCu Conservatories & Windows

We supply & fit quality conservatories, windows & doors. No sales reps - helps keep our prices low All types of building work undertaken

30 Years

Over Experience in Conservatory Design, Manufacture and Instalation for Complete Peace-of-mind

DISCOUNT WINDOWS & CONSERVATORIES

All Inclusive Conservatories

3x3 not from, but £4,200 4x3 not from, but £5,200 4x4 not from, but £6,400 Including dwarf wall, plastering, 2 electric points, French doors & cills.

Tel 01642 466694 Mob: 07967 590572 Unit 2, Stapylton Court, Bolckow Ind. Est. Grangetown Please mention ‘The Local Answer ’ when calling advertisers.


January 2010

Website www.local-answer.co.uk

AS

AS

Plumbing & Heating

• Combi Boiler Installation • Boiler Servicing • Central Heating • Fires & Cookers • Landlord Certificates • Power Flushing • Tiling & Cladding • Bathrooms & Showers

FOR A FREE ESTIMATE...

Call 01642 498672 or 07736 307465 DALEHEAD

Flight Connect

TRAVEL IN COMFORT

8 Passenger Mercedes Traveliner

ANY UK AIRPORT, ANY UK PORT Ring Today For A Competitive Quote

01287 650762 or 07836 378513

15% OFF

ALL PLUMBING WORK UNDERTAKEN

Boiler Installations Terms & Conditions Apply, Valid Until Feb 2010

Page 10 The Local Answer

NEED A M.O.T? Class 4: Cars & Vans Class 7:Vehicles 3 - 3.5 Tonnes Class 5: Minibuses up to 16 seats

We service & repair cars, vans, motor homes & commercial vehicles.

D.J.COMMERCIALS TEL: 01287 653599

UNIT 10-16, BARMET IND EST. LINGDALE

Made to Measure

Kitchen & Bedroom Doors Why replace a whole Kitchen or Bedroom... When you need ONLY replace the Doors, Worktops, Plinths & Facias! Visit our showroom and we will show you PRICES START FROM how you could even fit them yourself! £15 PER DOOR

KITCHENS & BEDROOMS DIRECT

Laign Close, Bolckow Ind. Est., Grangetown, Middlesbrough TS6 7EA

Tel: 01642 452921 or 01642 456777 mobile: 07983 979 800 OPEN 6 DAYS A WEEK INCLUDING ALL DAY SATURDAY www.kitchenandbedroomupgrades.com Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 11

NOTIFICATION

Have you got one of these? • Credit card taken out before April 2007 • Personal loan taken out before April 2007

YES? Then your agreement could be unenforceable. You could walk away from the entire outstanding balance and recover any excessive interest or charges.

Successfully challenged in excess of £1.5 million in 2009

Find out if you qualify 0800 046 3420 or text CARD to 07904 867199 Karen Lynagh

Credit Issues Limited is regulatedby the Ministry of Justice in respect of regulated claims management activities; its registration can be found on website www.claimsregulation.gov.uk

Emergency Plumbing Service Covering Redcar & Cleveland

Leaking or burst pipes, Blocked toilets/sinks, Dripping taps, Leaking radiators/valves, Drains, Tanks & Overflows.

OAP Discounts No Call-out Charge Homecare Emergency Plumbing Service

Tel: 01287 650585 or 07974 660062

Please mention ‘The Local Answer ’ when calling advertisers.


Page 12 The Local Answer

January 2010

DARBY’S

Website www.local-answer.co.uk

GLASS AND D.I.Y

WIDE RANGE OF GIFT IDEAS IN SHOWROOM

LAMPS

WESCO KITCHEN ACCESSORIES

New striking range of lamps with optical effects and styles. Brighten up any home.

kettles, scales & bins

VISIT OUR MIRROR SHOWROOM

Wide range of mirrors in stock. New 2010 range of mirrors available.

Mirrors cut to size. FOR THE DECORATOR We have all you need for that room make over

Call into our store for many more special offers on mirrors, tools, DIY materials and much much more!

125 HIGH STREET, MARSKE, TS11 6JX

TEL 01642 481666

http://stores.shop.ebay.co.uk/Darbys-Online Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 13

Slingsby Interiors Extend Their Showroom

S

lingsby Interiors is a family run firm that has been providing a bathroom fitting, heating repair and installation service to the local community for over 20 years.

Slingsby Interiors has now opened the new extension to their large modern showroom with the accent on products that make showering for the less able easier to access. Whether it’s wheelchair access that’s required or you simply can’t manage to get in and out of your bath anymore the showroom has products that will be of interest. Slingsbys provide a no obligation design service and our friendly staff will help you decide which options are best for you. Up to the minute products and

clever layouts ensure that as well as looking great the plan is practical and works for your needs.

Leading brands such as Impey and their new Courtier Healthcare range together with user friendly Grohe showers and taps are all available to see in the showroom. Once your new bathroom is installed you will want it to go on looking good, shower area panelling means no more grouting to deteriorate and our showroom layouts show you what can be achieved. Call in soon to discuss your needs with a member of our helpful staff or call 01642 488818 See Their Advert On Page 22

Guitar Vocals Keyboard Vocals Piano Vocals For Beginners & the Less Advanced

“Learn to Sing to Your own Backing” Earliest starting age - 8 years Places also available to retired persons & shift workers. 1 to 1 tuition - £15.00 per hour 1 lesson every 2 weeks Pay as you go.

Experienced Teacher DAVID COX Redcar 472207 Please mention ‘The Local Answer ’ when calling advertisers.


Page 14 The Local Answer

January 2010

Website www.local-answer.co.uk

SELF-DEFENCE PRIVATE SELF-DEFENCE TUITION Mark Paterson has 30 years experience in self-defence and martial arts, is an 8th dan Master Instructor and is fully CRB checked. Over the years Mark has learned what will and won’t work in the heat of a real attack and has developed a system which does NOT require a high level of fitness and so can be used by anyone regardless of age, gender or physical ability.

As ed featur V CT on BB io 4 & Rad

Sessions can be held in our fully equipped training facility, or in your home, or venue of your choice. Training can be tailored to meet the needs of the individual student and group sessions are also available. Your first 1hour session is free! For more details contact Mark Paterson on:

01287 280860 or 07795 460889 Email: mark.paterson900@ntlworld.com

www.zanshinmartialarts.co.uk

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 15

www.essentialliftservices.co.uk

Essential Stairlifts New & Reconditioned Stairlifts, Straight & Curved Rail Systems. We offer a FREE consultancy & product selection & advice service.

Servicing & Repairs to Most Makes of Stairlifts at Competitive Rates. Approved by Acorn, Bison, Liftable & Thyssen Internal & External Units Public access & domestic Stairlifts, curved and straight rail models

01642 480219 or 07921 636891

MOBILE SHOW MOBILITY ROOM Be mobile on one of our

Scooters from as little as £295

REDCAR MODELS & HOBBIES OFFICIAL STOCKIST

FOR THE WIDEST SELECTION OF MODEL RAILWAY EQUIPMENT.....

including warranty & after sales service

Get up and about with a

Power Lift Recline Chair from as little as

£495

Also available: Adjustable Beds, Bath Lifts, Stair Lifts, Wheelchairs & More

01937 558604

0% finance available. All major credit cards accepted

Rolling Stock, Tracks, Buildings & Scenics PLUS, PLUS, PLUS • Scalextric • Plastic Kits • Diecast Models • Modelling Accessories & Much Much More!

OPEN HOURS Tue-Fri 10am-5pm - Sat 9.30am-5pm

130 High Street, Redcar

Tel 01642 494912 www.redcarmodels.co.uk

Please mention ‘The Local Answer ’ when calling advertisers.


Page 16 The Local Answer

January 2010

Website www.local-answer.co.uk

GUITAR LESSONS For beginners and the less advanced

Earliest starting age 8 years Places also available to Retired persons & shift workers One to One Tuition ÂŁ15.00 per hour - pay as you go One lesson every two weeks EXPERIENCED TEACHER

David Cox - Redcar 472207

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 17

ABBEY CARS XIS A T

& MINIBUSE

S

DON’T DRINK  & DRIVE 01287 63 44 88 01642 46 66 62

28 Chaloner Street, Guisborough www.guisboroughtaxis.co.uk

Please mention ‘The Local Answer ’ when calling advertisers.


Page 18 The Local Answer

January 2010

Website www.local-answer.co.uk

RECYCLE UPDATE THANK YOU FOR YOUR SUPPORT

GREEN BOX Glass bottles & jars, cans/tins. empty aerosol cans. NO Full or part used aerosol cans, broken glass, plastic NEWS FLASH containers, no other metals BLUE BAG All types of paper including; newspapers, magazines, books, catalogs, phone books (any) & junk mail. NO Shredded paper, wall paper, envelopes, or wrapping paper. WHITE HESSIAN SACK OR CLEAR BAG Plastic milk bottles, Lemonade/Cola, Bleach bottles, Shampoo/conditioner bottles, Fabric conditioner, Suntan lotion bottles, Juice cartons (TETRA PAK) PLUS all types of cardboard NO take away fast food boxes. GREEN GARDEN WASTE BIN Grass cuttings, Leaves, Bark, Hedge trimmings, Wood shavings, Vegetarian animal waste ONLY, NO Tea bags, Coffee pods, Fruit & Veg Peelings, Any type of cardboard. FAILURE TO COMPLY WILL RESULT IN NON COLLECTION

Please Ring For Details

01642 774774 www.redcar-cleveland.gov.uk

YOU CAN NOW PLACE YOUR JUICE CARTONS (TETRA PAK) INTO YOUR HESSIAN SACK OR CLEAR BAG ALONG WITH YOUR CLEAN CARDBOARD & PLASTIC BOTTLES. AEROSOLS Fully extinguished aerosol canisters: Deodorants, Shaving foam, Hair spray etc can go into the Green Box VEGETARIAN ANIMAL WASTE Rabbit, Guinea pig, Hamster waste & bedding can now go into the garden waste bin. Rat, Ferret, Cat or Dog waste must NOT be put in the garden waste bin. TIMETABLE FOR HOUSEHOLD WASTE RECYCLING CENTRES WARRENBY 1st October - 31st March Mon-Fri 1pm-5pm Sat-Sun 8am-5pm DUNSDALE 1st October - 31st March Mon-Fri 8am-12:30pm Sat-Sun 8am-5pm

PLEASE NOTE New Permit Scheme Now In Operation At Both Centres

(a charge may apply from April 2009)

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 19

For your chance to win a “chance in a life time” place on an exciting international environmental adventure visit www.howdoyousquashyours.co.uk

Garden Waste We ONLY want grass cuttings, tree & shrub prunings, leaves, dried & dead flowers, hedge clippings & vegetarian animal waste ie rabbit / hamster

At least 3 times more milk and juice cartons will fit into the clear bag if you squash them first. Please remember to include your cartons into your plastic bottle & clean cardboard clear sacks.

On average the residents of Redcar & Cleveland will use an estimated 7.7 million milk and juice cartons each year!

Win an amazing prize! How do you squash your tetra pak cartons? A youtube search compertition to search for the most imaginative way to squash milk and juice cartons before recycling.

Junk Jobs Bulky Waste Collections We provide a free collection service for single items ie fridges, 3 piece suites. ( 3 Free collections per household, per year. )

For more information telephone 01642 774774 People | Progress | Pride

www.redcar-cleveland.gov.uk/recycling

Please mention ‘The Local Answer ’ when calling advertisers.


Page 20 The Local Answer

January 2010

Website www.local-answer.co.uk

Zanshin Martial Arts and self-defence Aika-Jiyu-Jutsu was the unarmed combat style of the Samurai for over a thousand years and is still the ultimate self-defence system. Classes Start Monday 11th January Monday evenings 8:00-9:30pm Redcar Gymnastics Club. Admission is £5.00

LITTLE SAMURAI CLASSES Start them off early with this non aggressive style of Aiki-jiyu-jutsu. They will learn:-respect for others -self discipline -the ability to defend themselves Starts Sunday 10th January Sunday Afternoons 4:00-5:00pm At Redcar Gymnastics Club Admission £4.00 (min age 4)

Classes are held by Mark Paterson, an 8th Dan Master in Aiki-Jiyu-jutsu and runner up in the Sunday Sun Champions of the North Best teacher award 2008. Coming to Redcar Gymnastics Club January 2010

For more information please call Master Mark Paterson 8th dan shihan 01287 280860 or 07795 460889 www.zanshinmartialarts.co.uk or email:mark.paterson900@ntlworld.com Private lessons in Aiki-Jiyu-jutsu/Self Defence also available

Garden Design and Property Maintenance Decks, Fences and Patio's Constructed Bathroom and Kitchen Renovations General Household Repairs For More Information Call Steve

Mobile: 07804 698222 Home: 01287 280501

Give me your 'to do' list and I'll get it done.

Your source of purer water at home

The latest generation of instant BRITA filter taps Brita Water Filter Taps incorporate the BRITA filter which reduces temporary hardness (scale) as well as other impurities such as chlorine, lead, copper and aluminium giving purer drinking water straight from the tap.

36% OFF RRP only

£234.99

with FREE delivery RRP £367.75

www.rubberduckbathrooms.co.uk Image and price shown for Brita 3-Way Titanium Tap. Rubberduckbathrooms.co.uk is a Redcar Based Company.

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

A. COOK

ROOFING ALL ASPECTS OF ROOFING.

Slating, Tiling, Pointing, New Roofs, Flat Roofs Insurance Work & Storm Damage Repairs

uPVC Fascias, Soffits, Guttering, Cladding Available in a range of colours & designs

Free Estimates, All Work Guaranteed.

01642 274469 or 01287 625236 Mobile: 07861 662809

David Williams Handyman, Plumber, Bathrooms, Kitchens, etc All DIY work undertaken

Tel: 07901 764331 or: 01287 201754

Glebe Gardens, Easington, Saltburn

Page 21

Save over 50% on Mercedes Servicing & Repairs.

Merc-Spec

Estblished 1989 with over 50 years combined experience •Mercedes-Benz certified staff •Mercedes-Benz approved diagnostic equipment •Genuine parts and recommended lubricants •MOT Testing •Service book stamped •Car and light commercial servicing •Bodywork and accident repair •Your warranty is maintained with our service •Coffee lounge and free pick-up/drop-off

Also Light Commercial Van Sales

Merc-Spec

14-15 Newcomen Road, Skippers Lane Ind Est Middlesbrough, TS6 6PS

(01642) 217677 OR

07860 481895

mercspec@btinterent.com www.merc-spec.co.uk Please mention ‘The Local Answer ’ when calling advertisers.


Page 22 The Local Answer

January 2010

Website www.local-answer.co.uk

Making Life Easier

INSTALLATION - MAINTENANCE - UPGRADES -

Slingsby Interiors NOW OPEN We have created an area within our existing showroom displaying beautifully designed shower rooms for people with special needs & disabilities. We believe that being free to shower independently in safety shouldn’t mean compromising on style. Pierson Street, Redcar, TS10 1SW

Tel: 01642 488818 Monday - Friday 9am - 5pm Saturday 10am - 1pm

• Free Estimates • All Work Carried Out By Professional Tradesmen • Commercial & Domestic

OVER 60? Have your gas boiler serviced for £40 inc vat. Back Boilers £60

DON’T FORGET

The Warm Front Grant For Over 60’s Worth £300 (ask for details)

• • • •

Central Heating Radiators Boilers Gas

5 YEAR GUARANTEE

ON ALL WORCESTER BOSCH BOILERS

Tel: (Redcar) 488818 Gas Safe & Corgi Reg No. 180690

Peirson St. Redcar, TS10 1SW

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 23

WE ARE THE GRIMEY BOYS The Main Purpose of the BLACK KEYS on the Piano / Keyboard is to REDUCE the LENGTH of the keyboard

Deadline For The Next Edition is:

Monday 19th January

For Alterations / Cancellations

wearethegrimeyboys.co.uk

WE BRING THE SHOP TO YOU! Great selection of carpets & vinyl’s at competitive prices. Stainaway Harvest Heathers Twist Plain/Fleck Heavy Domestic

Stain Resistant Against Tea, Coffee, Wine, Fruit Juice, Crayon, Ink & Bleach.

PP

R O VE

D

Expert Planning - Fitting - Cleaning Our reputation is your guarantee. FREE advice & home pattern service FREE estimates

A

14 Fabulous Colours. 4 & 5 meters wide (no joins) £11.75 sq yd (£13.99 sq mtre)

Tel: (Saltburn) 01287 624800 Mobile: 07966 416818 www.supplynfitcarpets.co.uk Email: enquiries@supplynfitcarpets.co.uk

Please mention ‘The Local Answer ’ when calling advertisers.


Website www.local-answer.co.uk January 2010 Page 24 The Local Answer

*Free delivery to Redcar, Marske & New Marske only

EARLY BIRD MENU The Early Bird catches the great food deals. See our special from £5. Orders before 6.00pm

SPECIALS NIGHTS

TUESDAY... COWBOY NIGHT £8.95 Any BBQ ribs or homemade Big Boy Burger with a bottle of Corona or Budweiser.

THURSDAY... LADIES NIGHT £8.95 Any sizzling fajita platter and cocktail for all senoritas.

SUNDAY... MEXICAN FIESTA PLATTER NIGHT £6.95 All you can eat platters for all the family.

MONDAY... CHILLI SAMPLING NIGHT £8.95 Several differnt types of chilli con carne to put your taste buds to the test! Extinguish with a cool Margarita or Corona

Come and give Mexican A Go

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 25

DON’T BIN ME REUSE ME Finished with or recieved you new copy of the Local Answer?? Pass me on to friends & family or keep me in the car

Reduce Reuse Recycle

ARE THE COLD WINDS WHISTLING THROUGH YOUR DOORS & WINDOWS?

Genuine £20 Off

Voucher

HUGE savings on lockstrips, handles, hinges & letterboxes. Plus a full range of uPVC products

Sefton Trowsdales Window & Door Repairs Telephone:

01287 653080 FREEPHONE 0800 085 0613

When having your bath re-enameled in your own home on bookings placed before 28th december 2009 Call:

“Your problem is no problem to us.”

Please mention ‘The Local Answer ’ when calling advertisers.


Page 26 The Local Answer

January 2010

G&H PROPERTY SERVICES G G&H PROPERTY SERVICES

ALL ASPECTS OF PROPERTY MAINTENANCE AND BUILDING WORK UNDERTAKEN Flooring Conversions

New Builds

Re-Roofs & Tiling

Renovations Brickwork

Flat Roofs

Plastering

Guttering Reliable

ALL ASPECTS OF WORK Kitchens

Friendly

Bathrooms

FREE QUOTATIONS FOR MORE INFORMATION CALL: (REDCAR) 01642 490196 (MOBILE) 07853 107524 G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

Competitive

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

G&H PROPERTY SERVICES

&H PROPERTY SERVICES

Website www.local-answer.co.uk

G&H PROPERTY SERVICES

Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

The Lock Man

Locked Out?? We Can Help! UPVC Door Lock Specialists Locks Changed Security Upgrades (to insurance company standards)

RAPID RESPONSE

Call: 07974 660062 or 01287 650585

Please mention ‘The Local Answer ’ when calling advertisers.

Page 27


Page 28 The Local Answer

January 2010

Website www.local-answer.co.uk

Proven technology to guarantee central heating system protection

MagnaClean Professional is a proven, high efficiency, full-flow magnetic filter designed to tackle all central heating systems removing virtually 100% of the suspended black iron oxide. The benefits of this simple technology are immediate: • Simple installation and effortless servicing, saving time and money • Immediate results and system protection following installation • No ongoing running costs • Quick and easy chemical dosing • Long operational life AND guaranteed for TWO years • Reduced carbon emissions

MASSIVE SAVINGS! Less Than Half Price! Prices from only £84.99 £195.00 rrp Price shown for MagnaClean Professional 22mm. Full Magnaclean range available at discount prices.

Buy online today at www.rubberduckbathrooms.co.uk

Cleveland Up & Over Door Co. Ltd

EST. 1973

Family Run Business with over 35 years experience. SAME DAY REPAIR SERVICE WHEN AVAILABLE FULL RANGE OF SPARE PARTS FOR MOST MAKES OF GARAGE DOORS

Electrically Operated Roller Doors & Up & Over Doors

HUGE savings on all garage doors Before you buy give us a try! We won’t be beaten on price!

Huge Stocks With Many Styles To Choose From! For a FREE SURVEY & no obligation quote call us on

AA ASSOCIATES

M’bro 01642 440920 Redcar 01642 487699 Free Phone 0808 108 5218 website: www.clevelandupover.co.uk

Visit our show room at 7 Metcalfe Road, Skippers Lane Ind. Est. Open Mon - Fri 9 - 5 Wishing a Happy New Year to All Our Readers And Customers


The Local Answer

January 2010

Page 29

Festive Recycling

For Refuse & Recycling Collections

Christmas Tree Collection As part of your refuse & recycling collections, you can now place your real Christmas trees out for collection on your green waste collection days. Residents who do not have a green waste collection can take their real Christmas trees to: • Warrenby Household Waste Recycling Centre • Dunsdale Household Waste Recycling Centre • Saltburn Somerfield Carpark Community Recycling Point • Guisborough Forest & Walkway at Pinchinthorpe

Christmas Card Recycling untill 31st January 2010 Please take your Christmas cards to all participating Primary Schools & libraries to be recycled.

Alternatively you can place your Christmas cards in to your clear sack along with your plastic bottles and cardboard. (No Cards With Glitter)

We would like to wish everyone a happy new year and thank everyone for there support and recycling their waste over the past year.

For further enquiries ask your collection crew or call:

01642 774774 www.redcar-cleveland.gov.uk

Please mention ‘The Local Answer ’ when calling advertisers.


INDEX OF ADVERTISERS

Adult Education Adult Learning . . . . . . . . Page 6 Cafe Coffee . . . . . . . . . . Page 4 Airport Connections Abbey Cars . . . . . . . . . . Page 17 Dalehead Flight . . . . . . . Page 10 Lingdale Travel . . . . . . . Page 5 Appliance Repair Peter West . . . . . . . . . . . Page 3 Bath Coatings Aqua Bath . . . . . . . . . . . Page 25 Bathrooms Slingby Interiors . . . . . . . Page 22 Welham Kitchens . . . . . Page 31 WS Plastics . . . . . . . . . . Page 8 Bathroom Cladding UPVC Supplies . . . . . . . Page 15 WS Plastics . . . . . . . . . . Page 8 Bedrooms Kitchens & Bed Direct . Page 10 Spacemaster . . . . . . . . . Page 20 Welham Kitchens . . . . . Page 31 Building Services A Star Builders . . . . . . . . Page 7 Ardent Builders . . . . . . . Page 17 Steven Sharp . . . . . . . . Page 25 Teesvalley Building . . . . Page 21 Car Body Repairs Merc-Spec . . . . . . . . . . . Page 21 Car Services & Mot DJ Commercials . . . . . . Page 10 Matt Thompson . . . . . . . Page 5 Merc-Spec . . . . . . . . . . . Page 21 Carpets Supply ‘n’ Fit . . . . . . . . . Page 23 Carpet Cleaning Dean Elliott . . . . . . . . . . . Page 8 Rise & Shine . . . . . . . . . Page 16 Clothing Alterations Clothing Alterations . . . . Page 23 Computer Lessons Cafe Coffee . . . . . . . . . . Page 4 Computer Services Community Computers Page 3 Conservatories Discount Windows . . . . Page 9 Marton Windows . . . . . . Page 7 Curtain Making Clothing Alterations . . . Page 23 Cyber Cafe Cafe Coffee . . . . . . . . . . Page 4 Day Trips/Outings Coatham Coaches . . . . Page 2 Decorating Service JK Services . . . . . . . . . . Page 11 MD Decor . . . . . . . . . . . Page 7

Dental Care Banks Dental Care . . . . Page 25 Disability Equipment MV Mobility . . . . . . . . . . Page 15 D.I.Y Stores Darbys of Marske . . . . . Page 12 MB Distribution . . . . . . . Page 3 UPVC Supplies . . . . . . . Page 15 Double Glazing Discount Windows . . . . Page 9 Marton Windows . . . . . . Page 7 Skelton DG . . . . . . . . . . Page 4 Driving School Trev Dixon . . . . . . . . . . . Page 17 Driveways GP Landscapes . . . . . . Page 13 Driveway/Pation Cleaning First Class Garden . . . . Page 7 SG Hill . . . . . . . . . . . . . . Page 9 Electrical Services Apec Electrical . . . . . . . . Page 17 C Websters Ltd . . . . . . . Page 4 DB Johnson . . . . . . . . . . Page 13 Walkers Electrical . . . . Page 9 Fencing House & Garden FX . . Page 20 Financial Services Credit Issues . . . . . . . . . Page 11 Fires & Fireplaces Fire & Fireplaces . . . . . . Front Pg Flooring Supply ‘n’ Fit . . . . . . . . . Page 23 Framing (Pictures) Coastal Fine Art . . . . . . . Page 25 Garage Construction Lidget . . . . . . . . . . . . . . . Page 11 Garage Doors Cleveland Up & Over .Page 28 Garden Services Down To Earth . . . . . . . Page 27 First Class Garden . . . . Page 7 House & Garden FX . . Page 20 JK Services . . . . . . . . . . Page 11 SG Hills . . . . . . . . . . . . . Page 9 Guitar Tuition David Cox . . . . . . . . . . . Page 16 Parent & Child . . . . . . . . Page 7 Wayne Russell . . . . . . . Page 5 Handyman A Handyman To Know . Page 16 David Williams . . . . . . . . Page 21 Heating AS Plumbing . . . . . . . . . Page 10 Brotton Plumbing . . . . . Page 9 DB Johnson . . . . . . . . . . Page 13 Fire & Fireplaces . . . . . Front Pg

Heating (cont) K Dennis . . . . . . . . . . . . Page 16 Slingsbys . . . . . . . . . . . . Page 22 Welhams . . . . . . . . . . . . Page 4 Holidays (Short Breaks) Coatham Coaches . . . . Page 2 Home Support BJP Home Support . . . Back Pg Joinery Services A Star Builders . . . . . . . . Page 7 BR Joinery . . . . . . . . . . . Page 23 PAS Joinery . . . . . . . . . . Page 4 Keyboard Tuition David Cox . . . . . . . . . . . Page 8 Kitchens Kitchens & Bed Direct . Page 10 Welham Kitchens . . . . . Page 31 Landscaping Down To Earth . . . . . . . Page 27 GP Landscapes . . . . . . Page 13 Limousines Hire Lakes Limos . . . . . . . . . Page 3 Locksmiths Sefton Trowsdale . . . . . Page 25 The Lock Man . . . . . . . . Page 27 Martial Arts / Self Defence Zanshin . . . . . . . . . . . . . Page 20 Self Defence . . . . . . . . . Page 14 Minibus Hire Abbey Cars . . . . . . . . . . Page 17 Coatham Coaches . . . . Page 2 Dalehead Flight . . . . . . . Page 10 Lingdale Travel . . . . . . . Page 5 Mobility Aids E.L.S . . . . . . . . . . . . . . . . Page 15 MV Mobility . . . . . . . . . . Page 15 Models & Hobbies Redcar Models . . . . . . . Page 15 Music Tuition David Cox . . . . . . . . . . . Page 13 Grimey Boy . . . . . . . . . . Page 23 Wayne Russell . . . . . . . Page 5 Organic Vegetables Riverford . . . . . . . . . . . . . Back Pg Oven Cleaning Complete Oven Clean . Page 16 Painting & Decor JK Services . . . . . . . . . . Page 11 MD Decor . . . . . . . . . . . Page 7 Physiotherapy Teesside Physio . . . . . . Page 17 Picture Framing Coastal Fine Art . . . . . . . Page 25 Plastering A Star Builders . . . . . . . . Page 7

Plumbing AS Plumbing . . . . . . . . . Page 10 Brotton Plumbing . . . . . Page 9 DB Johnson . . . . . . . . . . Page 13 David Williams . . . . . . . . Page 21 Homecare . . . . . . . . . . . Page 11 K Dennis . . . . . . . . . . . . Page 16 Slingsbys . . . . . . . . . . . . Page 22 Steven Sharp . . . . . . . . Page 25 Property Maintenance Handyman to know . . . Page 16 House & Garden FX . . Page 20 Recycling Redcar & Cleveland . . . Page 18 Festive Recycle . . . . . . . Page 29 Restaurants La Fez . . . . . . . . . . . . . . Page 24 Roofing Services A Cook Roofing . . . . . . . Page 21 AAA Roofing . . . . . . . . . Page 23 Ardent . . . . . . . . . . . . . . . Page 17 Sollett Bros . . . . . . . . . . . Front Pg Sheds Youngs Sheds . . . . . . . . Page 8 Solicitors Miles Hutchinson . . . . . Page 5 Stair Lifts E.L.S . . . . . . . . . . . . . . . . Page 15 Taxi & Minibus Hire Abbey Cars . . . . . . . . . . Page 17 Lingdale Travel . . . . . . . Page 5 Tools &Tool Hire Darby’s of Marske . . . . . Page 12 UPVC UPVC Suppliers . . . . . . Page 15 Vegetables Riverford . . . . . . . . . . . . . Back Pg Weight Loss Slimming World . . . . . . . Page 3 Window Cleaners Dean Elliott . . . . . . . . . . . Page 8 Rise and shine . . . . . . . Page 16 Window Repairs Ardent . . . . . . . . . . . . . . . Page 17 Discount Windows . . . . Page 9 Sefton Trowsdale . . . . . Page 25 Skelton DG . . . . . . . . . . Page 4 UPVC Supplies . . . . . . . Page 15 Please Note The Deadline For February 2010 is Monday 19th January

Friendly note to our customers: The index is a free service and the publishers cannot accept responsibility or liability for any errors of omissions. Multiple insertions depends on available space.


01642 491257

Please mention ‘The Local Answer ’ when calling advertisers.

(all gas installations by gas safe registered fitters)

January 2010

Visit out website: www.welhamkitchens.co.uk

Zetland Buildings, LongbeckTrading Estate, Marske

Visit showroom on Longbeck Trading Estate Marske-by-the-sea

NEW Central Heating Service. We now offer a full boiler installation & heating service

We don’t stop there, we also supply and fit kitchens, bathrooms, boilers replaced/upgraded, interior fixtures, doors, appliances, laminated ceilings, Karndean flooring and much more!

Here at Welham we design and manufacture our kitchens, bedrooms & bathrooms to your requirements. Working with our state of the art technology enables you to see a 3D images of your dream bedroom.

Beautiful Rooms Make Beautiful Homes...

The Local Answer Page 31

Welham Kitchens • Bedrooms • Bathrooms


Are you finding it harder to do the things you used to ? At BJP Home Support we pride ourselves on providing professionally trained Personal Assistants to help you remain in control of your life. Supporting you with: • Personal care • Companionship • Housekeeping • Holiday cover • Home & garden • Emergency care maintenance • Sleep over services • Shopping • Social outings Also specialists in dementia care & supporting people with learning difficulties. Ring our friendly team and discuss in confidence what support you would like and improve your quality of life today.

01287 633380 or 07799 875892 We can arrange a visit in the comfort of your own home or in our office located at: Belmont View, Fountains Place, Guisborough Email: info@bjphomesupport.co.uk Friendly note to our customers: The index is a free service and the publishers cannot accept responsibility or liability for any errors of The Local Answer is produced by Media Solutions NE Ltd (01642) 483304 and Printed by Acorn Web Offset (01924) 220633 omissions. Multiple insertions depends on available space.


Local Answer Issue 58 January 2010